* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    background-color: #000;
    color: #fff;
}

.icono-pegado {
    position: fixed;
    right: 0;
    bottom: 0;
    text-align: end;
}

.icono-pegado img {
    width: 35px;
    opacity: .5;
}

.icono-pegado img:hover {
    opacity: 1;
}

header {
    width: 100%;
}

header nav {
    background-color: #000;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
}

.box-btn {
    width: 50%;
    display: inline-block;
    align-self: center;
    text-align: center;
}

.barras {
    width: 10%;
    border: none;
    background: none;
    color: #fff;
    font-size: 3rem;
    cursor: pointer;
    opacity: .7;
}

.barras:hover {
    opacity: 1;
}


.logo:hover {
    opacity: .7;
}

.logo-box-main {
    width: 50%;
    text-align: center;
}

.logo-box-main .logo img {
    width: 200px;
}

.logo-box {
    width: 100%;
}

.nav-link {
    text-decoration: none;
    color: #fff;
}

.nav-menu {
    width: 100%;
    margin-top: 10px;
    display: none;
    align-items: center;
    flex-direction: column;
}

.blue {color: #0ea1e4;}
.red {color: #e40715;}
.yellow {color: #ffdc00;}

.nav-menu-visible {
    display: flex;
}

.nav-menu li {
    list-style: none;
    font-size: 1.5rem;
    padding: 20px 0;
    text-transform: uppercase;
}

.nav-menu li .nav-link:hover {
    border-bottom: 3px solid
}


/* MAIN */
main {
    margin-top: 100px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
}

main .title {
    margin: auto;
    font-size: 2.8rem;
    padding-left: 50px;
    margin-bottom: 100px;
}

main .logo-box {
    text-align: center;
    margin-bottom: 50px;
}

main .logo-box img {
    width: 90%;
}

main .info-songs {
    margin: auto;
    width: 90%;
    font-size: 1.8rem;
    padding-left: 30px;
    margin-bottom: 100px;
}

.stepPrime,
.stepMakers {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.stepMakers2 {
    width: 100%;
    text-align: center;
    margin-bottom: 100px;
}

.stepprime-title,
.stepmakers-title {
    font-size: 1.8rem;
    line-height: 0;
    color: #ffdc00;
    margin-bottom: 20px;
}

.AtoZ {
    width: 70%;
    margin: auto;
    font-style: italic;
    font-weight: 300;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.letters {
    width: 90%;
    margin: auto;
}

.letters-one,
.letters-two {
    margin-bottom: 20px;
}

.letter {
    font-size: 2rem;
    margin-left: 15px;
    color: #fff;
}

.letter:hover {
    color: #ffdc00;
    text-decoration: none;
}

.letter-inicial {
    font-size: 2rem;
    color: #ffdc00;
}

.activo-768px {
    display: none;
}

hr {
    border: 2px solid #ffdc00;
    background: none;
    width: 70%;
    margin: 10px auto;
}
.box-img {
    width: 90%;
    margin: auto;
}

.box-img img {
    width: 100%;
    margin-bottom: 10px;
}

.canal {
    text-align: center;
    font-size: 2.5rem;
    margin: auto;
    margin-bottom: 50px;
}

.link-canal {
    text-decoration: none;
    color: #0ea1e4;
    font-size: 2rem;
}

.link-canal:hover {
    color: #e40715;
}

.list-songs {
    list-style: none;
}

.list-songs li {
    margin-top: 10px;
    margin-bottom: 20px;
}

.list-songs li a {
    text-decoration: none;
    color: #0ea1e4;
}

.list-songs li a:hover {
    color: #e40715;
}

.basicMode img {width: 100%;}

.about-me {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.about-me-title {
    font-size: 5rem;
    color: #ffdc00;
}

.box-me {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.box-me img {
    width: 80%;
}

.scampt-description {
    width: 70%;
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
    letter-spacing: 2px;
    font-style: oblique;
}

.name {
    font-style: normal;
}

/* FOOTER */

footer {
    background: #050505;
    width: 100%;
    padding: 20px 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.donaciones {
    margin-left: 50px;
}

.socials {
    margin-right: 50px;
}

.donate-title,
.social-title {
    color: #fff;
    font-size: 2rem;
}

footer ul {
    text-align: center;
}

footer ul li {
    list-style: none;
    background: #000;
    width: 40px;
    height: 20px;
    border-radius: 100px;
    margin-top: 20px;
}

footer ul li a {
    text-decoration: none;
    align-items: center;
}

footer ul li a .fa-paypal:hover {color: #003087;}
footer ul li a .fa-bitcoin:hover {color: #ff7b00;}
footer ul li a .fa-dollar-sign:hover {color: #1db954;}
footer ul li a .fa-money-bill-transfer:hover {color: #037ef3;}

footer ul li a .fa-discord:hover {color: #7289da;}
footer ul li a .fa-github:hover {color: #333;}
footer ul li a .fa-twitter:hover {color: #1da1f2;}
footer ul li a .fa-telegram:hover {color: #0088cc;}

footer ul li a i 
{
    color: #fff;
    font-size: 2rem;
}

/* MEDIAQUERIE DE 768PX */
@media (min-width:768px) {
    .icono-pegado img {
    width: 40px;
    }

    header nav {
        justify-content: space-between;
        flex-wrap: nowrap;
        align-items: center;
    }

    .box-btn,
    .barras {
        display: none;
    }

    .nav-menu {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: row;
    }

    header .logo-box-main .logo img {
        width: 260px;
        margin: 0;
    }

    header .nav-menu li {
        margin-left: 20px;
        font-size: 1.8rem;
    }

    .blue {color: #0ea1e4;}
    .red {color: #e40715;}
    .yellow {color: #ffdc00;}

    main .title{
        font-size: 3rem;
    }

    main .info-songs {
        background: #000;
        width: 70%;
        text-align: center;
        font-size: 2.5rem;
    }

    .box-img {
        width: 80%;
        margin: auto;
    }
    
    .box-img img {
        width: 100%;
        margin-bottom: 20px;
    }

    .stepPrime,
    .stepMakers {
        width: 50%;
    }

    .stepprime-title,
    .stepmakers-title {
        font-size: 2.5rem;
    }

    .AtoZ {
        width: 100%;
        font-size: 2rem;
    }
    
    .letter {
        font-size: 2.5rem;
    }

    .letters {
        width: 90%;
    }

    .activo-768px {
        width: 100%;
        margin: 20px auto;
        display: block;
    }

    .stepMakers2 {
        width: 100%;
        text-align: center;
    }

    .stepMakers2 hr {
        width: 90%;
    }

    .canal {
        text-align: center;
        font-size: 3rem;
        margin: auto;
        margin-bottom: 50px;
    }
    
    .link-canal {
        text-decoration: none;
        color: #0ea1e4;
        font-size: 2.5rem;
    }

    .box-me img {
        width: 50%;
    }

    footer .donate-title,
    .social-title {
        font-size: 2.8rem;
    }

    footer ul li {
    margin-top: 30px;
    }

    footer ul li a i {
        font-size: 2.4rem;
    }
}

/* MEDIAQUERIE DE 1000PX */
@media (min-width:1000px) {
    .icono-pegado img {
        width: 45px;
        opacity: .5;
    }
    header .nav-menu li {
        margin-left: 40px;
        font-size: 2rem;
    }
    header .logo-box-main .logo img {
        width: 330px;
    }

    main .logo-box {
        text-align: center;
        margin-bottom: 50px;
    }
    
    main .logo-box img {
        width: 60%;
    }
    
    main .title{
        font-size: 3.5rem;
    }

    .box-img {
        width: 100%;
        text-align: center;
    }
    
    .box-img img {
        width: 60%;
        margin-bottom: 20px;
    }

    .AtoZ {
        font-size: 2.5rem;
    }

    .letter {
        font-size: 3rem;
    }
    
    .letter-inicial {
        font-size: 2.5rem;
    }

    .stepMakers2 .borde-c {
        width: 90%;
    }

    .stepMakers2 hr {
        width: 35%;
    }

    .canal {
        text-align: center;
        font-size: 3.5rem;
        margin: auto;
        margin-bottom: 50px;
    }
    
    .link-canal {
        text-decoration: none;
        color: #0ea1e4;
        font-size: 3rem;
    }

    .box-me img {
        width: 30%;
    }

    .scampt-description {
        width: 50%;
    }
}



